.thumbnails{
	margin: -3em 0 0 -2em;
	text-align: center;
	text-decoration: none;
}
.thumbnail{
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	margin: 20px 0 0 40px;
}
.thumbnail_bot{
	text-decoration: none;
	display: inline-block;
	vertical-align: bot;
	margin: 20px 40px 0 0;
	text-align: center;
}
.thumbnail .r{
	text-decoration: none;
	float: left;
	font-size: medium;
	text-align: center;
}
.thumbnail_top .r{
	text-decoration: none;
	float: left;
	font-size: medium;
	text-align: center;
}
.point{
	width: 200px;
	border-radius: 10px;
	padding: 10px 0 10px 0;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
}
.point:hover{
	box-shadow: rgba(0, 0, 0, 0.3) 0 5px 10px;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
}
.point2{
	border-radius: 10px;
	padding: 10px 0 10px 0;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
}
.point2:hover{
	box-shadow: rgba(0, 0, 0, 0.3) 0 5px 10px;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
}
.title{
	font-size: 30px;
	color: #666;
	text-align: left;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}
.item_title{
	text-align: center;
	font-size: 18px;
	color: #333;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}
.year{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
}
.cash{
	color: rgb(175, 200, 0);
	text-align:	center;
	font-size: 22px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}
.cash_title{
	color: white;
	text-align: center;
	font-size: 52px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	background-color: rgb(175, 200, 0);
	width: 180px;
	height: 75px;
	margin-left: 25px;
}